System.ServiceModel 4.0.0.0

Implement and insert a custom operation selector to customize the selection of the operation to which an incoming message is dispatched in a service application. Assign the object to the property to insert the custom selector.

Defines the contract that associates incoming messages with a local operation to customize service execution behavior.

- Method
  4.0.0.0
  System.String `` To be added. To be added. To be added. To be added.